@charset "UTF-8";

section.page_title_area {
	background-image: url("../img/report/page_header.png");
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 10rem 0;
}

ul.report_list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    gap: 0.25%;
}

ul.report_list li {
    width: calc((100% - 0.75%) / 4);
    margin-bottom: 0.25%;
    border-radius: 8px;
    overflow: hidden;
}

ul.report_list li a {
    display: block;
    color: #fff;
    position: relative;
    height: 400px;
    background: #ddd;
}

ul.report_list li a:hover .report_thumb {
    transform: scale(1.1);
    opacity: 0.5;
}

ul.report_list li a img.report_thumb {
    width: 100%;
    height: 400px;
    object-fit: cover;
    position: absolute;
}
ul.report_list li a .report_image {
    height: 100%;
}
ul.report_list li a .report_image img {
    object-fit: cover;
    height: 100%;
    transition: all 0.25s ease-in-out 0s;
}
ul.report_list li a h2 {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
    line-height: 1.6;
    font-size: 1.5rem;
    font-weight: 500;
    padding: 50% 8% 8%;
}

.more_link {
    display: block;
    padding: 10px;
    border: 1px solid;
    text-align: center;
    font-weight: 400;
    font-size: 1.6rem;
    margin-top: 30px;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {

section.contents {
    padding: 5rem 0;
}
	
.report_list {
    margin: 0 auto;
    width: 90%;
}

ul.report_list li a {
    width: 100%;
    margin: 0 0 4%;
    height: 250px;
}

.report_info {
    padding: 20px 4%;
}
	
ul.report_list li {
    width: 100%;
    margin: 0;
}

ul.report_list li a img.report_thumb {
    height: 250px;
}
}